options snd-pcsp index=-4
options sb io=0x220 irq=7 dma=1 dma16=5 mpu_io=0x330
options bt87x index=-2
options cx88_alsa index=-2
options saa7134-alsa index=-2
options snd-atiixp-modem index=-2
options snd-intel8x0m index=-2
options snd-via82xx-modem index=-2
options snd-usb-audio index=-2
options snd-usb-caiaq index=-2
options snd-usb-ua101 index=-2
options snd-usb-us122l index=-2
options snd-usb-usx2y index=-2
options snd-cmipci mpu_port=0x330 fm_port=0x388
options snd-aloop index=-2
